import request from '@/utils/request'

const api = {
  add: '/process/task/instance/discuss',
  page: '/process/task/instance/discuss/page',
  list: '/process/task/instance/discuss/list'
}
export function fetchInstanceDiscussPage(params) {
  return request({
    url: api.page,
    method: 'get',
    params
  })
}

export function fetchInstanceDiscussList(params) {
  return request({
    url: api.list,
    method: 'get',
    params
  })
}

export function addInstanceDiscuss(data) {
  return request({
    url: api.add,
    method: 'post',
    data
  })
}
